---
- name: create xorg config directory
  file:
    path: /etc/X11/xorg.conf.d
    state: directory

- name: install xorg config for backlight
  copy:
    src: 20-intel.conf
    dest: /etc/X11/xorg.conf.d/20-intel.conf
